
/** HomeStyle 2010 **/

.h2012_content{
	display:block;
	width:690px;
	float:left;
}
.h2012_sidebar{
	padding:24px 0px 0 0px;
}
.h2010_menutopL{
	float: left;
	width: 815px;
	height: 115px;
}

.h2010_headR_omb{
	float: left;
	width: 7px;
	height: 115px;
	background: url('/img/home/acc_g_ti.png') no-repeat;
	_background:none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/home/acc_g_ti.png', sizingMethod='crop');
}

.h2010_headR_accront{
	float: left;
	width: 167px;
	height: 115px;
	background: url('/img/home/acc_rec_bis.jpg') no-repeat;
}

.h2010_headR_accrontL1{
	height: 50px;
	padding: 5px 0 0 27px;
}
.h2010_headR_accrontL1 a{
	font-size: 16px;
	font-weight: bold;
	line-height: 95%;
}
.h2010_headR_accrontL1 div a.accr_link1{
	color: #33CC00;
	font-size: 16px;
}
.h2010_headR_accrontL1 div a.accr_link2{
	color: #0C3183;
	font-size: 18px;
}
.h2010_headR_accrontL1 div a.accr_link3{
	color: #33CC00;
	font-size: 10px;
}
.h2010_headR_accrontL2 a.accr_link4{
	color: #FFF;
	font-size: 18px;
}
.h2010_headR_accrontL2 a.accr_link5{
	color: #0C3183;
	font-size: 14px;
}

.h2010_headR_accrontL2 a{
	font-weight: bold;
	line-height: 97%;
	text-align: center;
	display: block;
}

.h2010_headR_accrontL3{
	padding: 5px 0 0 30px;
	_height: 30px;
}

.h2010_searchCont{
	width: 300px;
	float: left;
	margin: 0 6px 0 0;
}

.h2010_titreBL{
	font-size: 18px;
	font-weight: bold;
	color: #009EE0;
}

.h2010_titreVI{
	font-size: 16px;
	font-weight: bold;
	color: #1C3F8B;
}

.h2010_titreJN{
	font-size: 18px;
	font-weight: bold;
	color: #CA9B1E;
}

.h2010_titreBS{
	font-size: 16px;
	font-weight: bold;
	color: #336382;
}

.h2010_searchContBack{
	background: #FFF url('/img/home/dg_bot.png') bottom repeat-x;
	width: 297px;
	float: left;
}

.h2010_topomb{
	position: relative;
	top: 0px;
	left: 64px;
	width: 751px;
	height: 14px;
	font-size: 1px;
	background: url('/img/home/omb.png') no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/home/omb.png', sizingMethod='image');
	z-index: 100;
}

.h2010_searchContBackPAD{
	padding: 0 7px 13px 0;	
	background: url('/img/home/sep_bot.gif') bottom repeat-x;
}
.h2010_searchContBackPAD .ho_mg_lst li{
	padding-left: 0px;
}
* html .h2010_searchContBackPAD{
	padding: 0 7px 7px 0;	
}
*+html .h2010_searchContBackPAD{
	padding: 0 7px 7px 0;	
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.h2010_searchContBackPAD{ 
	padding: 0 7px 10px 0;
}
}	

.h2010_searchContBackPAD ul li select{
	padding: 0px;
	margin: 0px;
	display: block;
}

.h2010_searchContPad{
	padding: 5px 0 0 3px;
}

.h2010_searchCont_avanc{
	display: block;
	padding: 0 0 2px 30px;
	font-size: 12px;
	background: url('/img/home/plus.png') 6px 0 no-repeat;
}
.h2010_searchCont_avanc:hover{ background: url('/img/home/plus_ac.png') 6px 0 no-repeat; }

.h2010_searchCont_carte{
	display: block;
	padding: 2px 0 3px 30px;
	font-size: 12px;
	background: url('/img/home/carte-fr.png') no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/home/carte-fr.png', sizingMethod='crop');
	_width: 150px;
}

.h2010_searchCont_val{
	float: right;
	margin: 16px 0 0 0;
}
* html .h2010_searchCont_val{
	margin: 10px 0 0 0;
}

.h2010_searchCont_formR{
	float: left;
	background: url('/img/home/sepd_rech.gif') bottom no-repeat;
	width: 3px;
	height: 109px;
}

.h2010_compteCont{
	float: left;
	margin: 0 6px 0 0;
	width: 372px;
}
* html .h2010_compteCont{
	width: 375px;
}

.h2010_compteContitre{
	padding: 0 0 0 10px;
}

.h2010_compteCont_sepL{
	float: left;
	background: url('/img/home/sepg_mc.png') bottom no-repeat;
	width: 3px;
	height: 109px;
}

.h2010_compteCont_mid{
	float: left;
	background: #FFF url('/img/home/dg_mc.gif') bottom repeat-x;
	width: 365px;
}

.h2010_compteCont_midPAD{
	padding: 0 0 10px 0;
	width: 100%;
	background: url('/img/home/sep_bot.gif ') bottom repeat-x;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.h2010_compteCont_midPAD{ 
	padding: 3px 0 7px 0;
}
}

.h2010_compteCont_midPAD2{ padding: 0 0 0 9px; }


.h2010_compteCont_sepR{
	float: left;
	background: url('/img/home/sepd_mc.png') bottom no-repeat;
	width: 3px;
	height: 109px;
}

.h2010_blcDRstd{
	width: 300px;
	float: right;
}

.h2010_blcDRstdPAD{
	padding: 0 0 0 5px;
}

.h2010_blcDRpub{ margin: 28px 0 0 0; }  

.h2010_compteCont_bloc1{
	font-size: 12px;
	font-weight: bold;
	color: #336382;
	float: left;
	width: 155px;
}
.h2010_compteCont_bloc2{
	font-size: 12px;
	font-weight: bold;
	color: #336382;
	float: left;
	width: 190px;
}
.h2010_compteCont_bloc1 .titre, .h2010_compteCont_bloc2 .titre{
	padding: 0 0 8px 0;
	font-size: 12px;
}

.h2010_compteCont_cv{
	font-weight: normal;
	width: 100%;
	background: url('/img/home/mescv_reflet_acc.png') no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/home/mescv_reflet_acc.png', sizingMethod='crop');
}
.h2010_compteCont_cv span{
	display: block;
	padding: 3px 0 26px 42px;
}

.h2010_compteCont_sep{
	width: 11px;
	height: 76px;
	background: url('/img/home/sepmid_mc.gif') left no-repeat;
	float: left;
}

.h2010_compteCont_ale{
	font-weight: normal;
	width: 100%;
	background: url('/img/home/mesalertes_reflet_acc.png') no-repeat;
	_background:none;
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/home/mesalertes_reflet_acc.png', sizingMethod='crop');
}
.h2010_compteCont_ale span{
	display: block;
	padding: 3px 0 26px 40px;
}

.h2010_compteCont_midBtn{
	padding: 0 0 0 90px;
}

.h2010_recrutContBack{
	background: url('/img/home/dg_bot.png') bottom repeat-x;
}

/* retours0710 */
.h2010_recrutContBack a.rlink span, .h2010_recrutContBackPAD span a{
	display: block;
	padding: 3px 0 11px 20px;
	font-weight: bold;
	font-size: 12px;
	background: url('/img/home/fleche.gif') 7px 6px no-repeat;
}
.h2010_recrutContBack a.rlink img, .h2010_recrutContBackPAD object{
	width: 120px;
	display: block;
	height: 60px;
	margin: 7px auto;
	border: none;
}
/* fin retours0710 */

.h2010_recrutContBackPAD{
	padding: 7px 0 5px 0;
	background: url('/img/home/sep_bot.gif') bottom repeat-x;
}

.h2010_L1{
	padding: 0 0 0 6px;
}

.h2010_L2, .h2010_L3, .h2010_L3B{
	margin-top: 10px;
}

.h2010_porthemCont, .h2010_toprecrCont{
	float: left;	
	margin: 0 0 0 6px!important;
	margin: 0 0 0 3px;
}

.h2010_portail_liste{
	float: left;
	width: 223px;
	margin: 5px 4px 0 0;
}
.h2010_portail_liste_last{
	float: left;
	width: 223px;
	margin: 5px 0 0 0;
}


.h2010_portail_liste_last .port_tt span select{
	margin-top: 2px;
}

.h2010_portail_listeBACK{
/* sup col tv 200101
	padding: 0 0 5px 0;
	background: url('/img/home/sep_bot.gif') bottom repeat-x;
*/	
}

.h2010_coltvBACK{
	background: #FFF url('/img/home/dg_vid.gif') bottom repeat-x;
}

.h2010_coltvBACKpad{
	background: url('/img/home/sep_bot.gif') bottom repeat-x;
	padding: 7px 5px 5px 5px;
}

.h2010_coltvTxt{
	font-size: 11px;
	color: #336382;
}

.h2010_coltv_minvid{
	padding: 6px 10px 0 10px;
	position: relative;
}

.h2010_coltv_minvid_pic .picont{
	float: left;
	width: 82px;
	background: url('/img/home/reflet_bot_vid.jpg') bottom  no-repeat;
	padding: 0 4px 40px;
}
.h2010_coltv_link{
	display: block;
	width: 80px;
	height: 59px;
}
.h2010_coltv_link img{
	display: block;
	width: 80px;
	height: 59px;
	border-top: solid 1px #000;
	border-left: solid 1px #000;
	border-right: solid 1px #000;
}
.h2010_coltv_link .cont{
	position: absolute;
	display: none;
	z-index: 15;
	top: -7px;
	width: 143px;
	height: 87px;
}
.h2010_coltv_link .back{
	position: absolute;
	display: none;
	z-index: 10;
	top: -7px;
	background: #000;
	width: 143px;
	height: 87px;
	filter: alpha(opacity=0);
	opacity: 0;
}

.h2010_coltv_link .cont .stars{
	width: 13px;
	height: 13px;
	display: none;
}

.h2010_coltv_link .vid1{left: -4px;}
* html .h2010_coltv_link .vid1{
	left: -13px;
}
.h2010_coltv_link .vid2{left: 67px;}
* html .h2010_coltv_link .vid2{
	left: 60px;
}
.h2010_coltv_link .vid3{left: 155px;}
* html .h2010_coltv_link .vid3{
	left: 148px;
}
.h2010_coltv_link:hover{ text-decoration: none; }
.h2010_coltv_link:hover .back { display: block; filter: alpha(opacity=70); opacity: 0.7;}
.h2010_coltv_link:hover .cont { display: block; }
.h2010_coltv_link:hover .cont .stars{ display: block; }

.h2010_coltv_minvid1{
	background: url('/img/home/etoile1.png') 7px 53px no-repeat;
}
.h2010_coltv_minvid2{
	background: url('/img/home/etoile2.png') 7px 53px no-repeat;
}
.h2010_coltv_minvid3{
	background: url('/img/home/etoile3.png') 7px 53px no-repeat;
}
.h2010_coltv_minvid4{
	background: url('/img/home/etoile4.png') 7px 53px no-repeat;
}
.h2010_coltv_minvid5{
	background: url('/img/home/etoile5.png') 7px 53px no-repeat;
}

.h2010_coltv_minvid_notePAD{
	padding: 14px;
}
.h2010_coltv_minvid_notePAD .noteTxt{
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 15px 0;
}
.h2010_coltv_minvid_notePAD .stars{
	float: left;
}
.h2010_coltv_minvid_notePAD .stars img{
	display: block;
	float: left;
	width: 13px;
	height: 13px;
	margin: 0 1px;
}
.h2010_coltv_minvid_notePAD .vues{
	float: right;
	font-size: 11px;
	color: #FFF;
}

.h2010_coltv_minvid_btn{
	background: url('/img/home/dg_footer_vid.png') repeat-x;
	padding: 5px 0 0 85px;
}
* html .h2010_coltv_minvid_btn{
	background: url('/img/home/dg_footer_vid.png') repeat-x;
	padding: 7px 0 0 85px;
}
@media screen and (-webkit-min-device-pixel-ratio:0){
.h2010_coltv_minvid_btn{ 
	background: url('/img/home/dg_footer_vid.png') repeat-x;
	padding: 7px 0 0 85px;
}
}

.h2010_toprecrContopAll{
	padding: 0 0 4px 0;
	background: url('/img/home/sep_bot.gif') bottom repeat-x;
}
.h2010_toprecrContopAll table{
	margin: 0px;
	padding: 7px 0 0 0;
}
.h2010_toprecrContopAll table tr{
	margin: 0px;
	padding: 0px;
}
.h2010_toprecrContopAll table tr td{
	width: 224px;
	border-right: solid 1px #E4F1F7;
	background: #FFF url('/img/home/bg_num_recrut.gif') 2px bottom no-repeat;
}
.h2010_toprecrContopAll table tr td a{
	display: block;
	margin: 0px;
	padding: 0px;
}
.h2010_toprecrContopAll table tr td a:hover{ text-decoration: none; }
.h2010_toprecrContopAll table tr td a:hover span.txt{ text-decoration: underline; }

.h2010_toprecrContopAll table tr td .num{
	width: 30px;
	text-align: center;
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #B3D2E5;
	margin: 9px 0 0 0;
	text-decoration: none; 
}

.h2010_toprecrContopAll table tr td a img{
	display: block;
	float: left;
	width: 75px;
	height: 30px;
	margin: 5px 0 0 5px;
}
.h2010_toprecrContopAll table tr td .txt{
	display: block;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	text-decoration: none;
	width: 109px;
}
.h2010_toprecrContopAll table tr td .txt strong{
	display: block;
	font-size: 12px;
	font-weight: bold;
}
.h2010_toprecrContopAll table tr td .txt dfn{
	display: block;
	font-style: normal;
	font-size: 10px;
}

.h2010_toprecrContop3{
	float: left;
	width: 224px;
	border-right: solid 1px #E4F1F7;
	margin: 7px 0 0 0;
}
.h2010_toprecrContop3 a { text-decoration: none; }

.h2010_toprecrContop3 .num{
	background: #FFF url('/img/home/dgnum_recrut.gif') bottom 2px repeat-x;
	width: 28px;
	text-align: center;
	float: left;
	font-size: 18px;
	font-weight: bold;
	color: #B3D2E5;
	margin: 0 5px 0 2px;
	line-height: 33px;
	text-decoration: none; 
}
.h2010_toprecrContop3 a:hover span.num{ text-decoration: none; }

.h2010_toprecrContop3 a img{
	display: block;
	float: left;
	width: 75px;
	height: 30px;
	margin-top: 5px;
}
.h2010_toprecrContop3 a span.txt{
	display: block;
	float: left;
	margin-left: 5px;
	margin-top: 5px;
	text-decoration: none;
	width: 109px;
}
.h2010_toprecrContop3 a:hover span.txt{ text-decoration: underline; }

.h2010_toprecrContop3 a span.txt dfn{
	display: block;
	font-style: normal;
	font-size: 10px;
}
.h2010_toprecrContop3 a span.txt strong{
	display: block;
	font-size: 12px;
	font-weight: bold;
}

.h2010_L3BL{
	float: left;
	width: 453px;
}
.h2010_L3BR{
	float: left;
	width: 223px;
}

.h2010_listeoffr_contSTD{
	padding: 5px 0 0 0;
}

.h2010_listeoffr_cont{
	float: left;
	width: 223px;
}
.h2010_listeoffr_cont .contL{
	float: left;
	width: 30px;
	color: #6A9510;
	font-size: 12px;
	font-weight: bold;	
	text-align: left;
	background: url('/img/home/fl_suite.gif') 10px 5px no-repeat;
}
.h2010_listeoffr_cont .contR{
	float: left;
}
.h2010_listeoffr_cont .contR a{
	display: block;
	line-height: 16px;
	color: #336382;
}

.h2010_infos{
	background: url('/img/home/sep_bot.gif') bottom repeat-x;
	padding-bottom: 1px;
}

.h2010_infos a{
	display: block;
	width: 100%;
	background: url('/img/home/finfoconseil.png') repeat-x;
	text-decoration: none;
	margin: 0 0 3px 0;
}
.h2010_infos a:hover{
	background: url('/img/home/finfoconseil_ac.png') repeat-x;
	text-decoration: none;
}
.h2010_infos a span{
	cursor: pointer;
	display: block;
	padding-bottom: 7px;
	padding-left: 33px;
	padding-top: 7px;
	text-decoration: none;
}
/* FLUX RSS HOME */
.rss{
    /*margin-top: 5px;*/
    font-size: 11px;
	height:152px;
	overflow:hidden;
}
.rss-item{
    padding:2px 0 2px 0;
    height: 14px;
	border-bottom:1px dotted #999b9e;
    overflow: hidden;
}
.rss-time{
    float:left;
    width: 40px;
    text-indent: 5px;
    color: #595959;
}
.rss-link{
    padding-left: 40px;
}
.rss-link a, .rss-link a:hover{
    color: #000000;
	background:none;
}
.rss-link a:hover{
	text-decoration:underline;
}
.rss-title{
    background: url("/communfo/img/modules/rss/rss_puce.gif") no-repeat scroll right center #EE1C24;
    margin-bottom: 2px;
    float: left;
}
.rss-title a{
    color: white;
    width: 258px;
    display:block;
    padding:10px;
    font-weight: bold;
}
.rss-title a:hover{
    text-decoration: none;
}
.rss-items{
    /*padding-left: 5px;*/
    width:280px;
}
.rss-title-triangle{
    border-color: transparent transparent transparent #EE1C24;
    border-style: solid;
    border-width: 17px 0 17px 10px;
    height: 0;
    width: 0;
    float:left;
}
.fluxrss_link,.fluxrss_link:hover{
	color:#e75b25;
	text-decoration:underline;
	font-size:11px;
	display:block;
	height:24px;
	line-height:20px;
	margin:3px 0 0 8px;
	text-indent:18px !important;
	background: url("/img/home/fluxrss_ico.png") no-repeat left top transparent !important;
	border:0;
}
/* SIDEBAR HOME */
#h2012_blcpub{
	margin-top:20px;
}
.h2012_linksinfosconseils{
	height:50px;
	line-height:50px;
	color:#336382;
	display:block;
	width:100%;
	background: url("/img/home/btn_infosconseils.png") repeat-x 0 0 transparent;
}
.h2012_linksinfosconseils:hover{
	background: url("/img/home/btn_infosconseils.png") repeat-x 0 -100px transparent;
}
.h2012_linksinfosconseils span{
	font-size:15px;
	text-indent:33px;
	display:block;
}
#h2012_linkfb{
	background: url("/img/home/picinfo_fb.png") no-repeat 3px 13px transparent;
}
#h2012_linkconseilcar{
	background: url("/img/home/picinfo_conseilcar.png") no-repeat 3px 13px transparent;
}
#h2012_linkoutils{
	background: url("/img/home/picinfo_outils.png") no-repeat 3px 13px transparent;
}
/*** RECRUTEUR SIDEBAR ***/
.h2014_sideR{
    padding:0 0 20px 0;
    text-align:center;
    color:#000;
}
.h2014_sideR a{
    font-size:12px;
    color:#82B747;
    font-weight:bold;
    text-transform: uppercase;
    text-decoration:underline;
}
.h2014_sideR_title{
    font-size:21px;
    font-weight:bold;
    padding:4px 0 4px 0;
}
.h2014_sideR_title span{
    color:#82b747;
    font-size:21px;
}
.h2014_sideR_txt{
    font-size:11px;
    padding:4px 0 4px 0;
}
.h2014_sideR_txt strong{
    font-size:12px;
}